@charset "utf-8";
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#ffefcd;
	background-image: url(../images/bg.jpg);
	background-position:center top;
	/*background-repeat:repeat-x;
	background-color:#241704;
	background-attachment: fixed;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
#header, #content{
	margin:0 auto;
}
a{
	color:#ffefcd;
	text-decoration:none;
}
a:hover{
	color:#ffefcd;
	text-decoration:underline;
}

#footer{
	height:40px;
	margin:25px auto 5px auto;
	padding:15px 0 0 0;
	background-image:url(../images/bgFooter.png);
	font-size:11px;
	color:#b0795e;
}
#footer a{
	color:#b0795e;
	text-decoration:none;
}
#footer a:hover{
	color:#b0795e;
	text-decoration:underline;
}
#tel{
	position:absolute;
	margin:-75px 0 0 60px;
	font-size:21px;
	text-shadow: 2px 2px #181819;
	font-weight:bold;
	width:320px;
}
#contentInner{
	padding:0 20px 20px 20px;
}
#bgNav{
	background-image:url(../images/bgTop.png);
	height:58px;
	padding:20px;
	margin:0 0 0 0;
}
#bgContent{
	background-image:url(../images/bgCenter.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.logo{
	margin:-20px 0 0 -100px;
	position:absolute;
	z-index: 99;
}
.tiInner{
	position:absolute;
	margin: 80px 0 0 100px;
	z-index: 98;
}
.navT{
	margin:0 10px;
}
.txtGold{
	color:#f6c27a;
}
.logomobile{
	margin-top: 45px;
}


	.br1, .br2, .br3, .br4{
		display:none;
	}


	.navbar{background: #2A0405;}
	.navbar-default .navbar-toggle{border-color:#e9dca1; background-color:#ead895;}
	.navbar-default .navbar-toggle:hover,.navbar-default .navbar-toggle:focus{background-color:#7d3b45;}
	.navbar-default .navbar-toggle .icon-bar{background-color:#7d3b45}
	.navbar-default .navbar-toggle:hover .icon-bar{background-color:#e9dca1}
	.navbar-default .navbar-toggle:focus .icon-bar{background-color:#e9dca1}
	.navbar-default .navbar-nav>li>a{color:#FFF; padding:10px 15px; text-transform: uppercase;}
	.navbar-default .navbar-nav>li>a:hover,.navbar-default .navbar-nav>li>a:focus{color:#7d3b45; background-color:#e9dca1;}

 .home-pro{
	padding:104px 0 0 45px;
}
.home-welcome{
	padding:0 250px 0 0;
}
.welcome{
	padding-top:10px;
}
.show-mobile{
	display:none;
}
.show-mobile img.imgnotshow{
	height:1px;
}




#boxRegister{
	padding-top:5px;
}
.boxRegister{
	margin-left:3px;
}
.borMap{
	border:#CCC 1px solid;
	padding:1px;
}
.txtBlack{
	color:#000;
}
.txtWhite{color:#FFF;}



/** Voucher Page  **/
h2.h2gold{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	color:#f4dc80;
}
#content100{
	width:96%;
	padding:0 2%;
}
.bgSoftPink{
	background-color:#f7e0e4;
}
.bgSoftPink a {
	color:#811600;
	text-decoration:none;
}
.bgSoftPink a:hover {
	color:#811600;
	text-decoration:underline;
}
.tbDescNew{
	color:#F00;
	background-color:#ffc4c4;
	padding:5px;
	border-bottom:dashed 1px #999;
}
.tbDescNew a, .tbDescNew a:hover{
	color:#F00;
}
/** End Voucher Page  **/
